<?php
$music_attributes = array(
'MUSIC_LOGIN_STATUS' => '1',
'MUSIC_LIST_SHOW_COUNT' => '10',
'MUSIC_LIST_MUSIC_TYPE_SHOW' => 'mp3|mid|arm|mmf',
'MUSIC_COMMENT_STATUS' => '1',
'MUSIC_COMMENT_CHECK_STATUS' => '0',
'MUSIC_MESSAGEBOARD_MSG_INTERVAL' => '0',
'MUSIC_COMMENT_SHOW_COUNT' => '5'
);
return $music_attributes;
?>